uuid: 80ac3a08-cfd6-4865-b02b-b18de1465b98
langcode: es
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
id: node.field_para_text
field_name: field_para_text
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
